uuid: a12db3e1-ec01-41ed-bc95-bfd857d37a35
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Content
path: node
weight: -10
plugin: node_search
configuration:
  rankings: {  }
